#
# TABLE STRUCTURE FOR: tbl_master_kwitansi
#

DROP TABLE IF EXISTS `tbl_master_kwitansi`;

CREATE TABLE `tbl_master_kwitansi` (
  `id_kwitansi` int(11) NOT NULL AUTO_INCREMENT,
  `instansi_kwitansi` varchar(100) DEFAULT NULL,
  `lembaga_kwitansi` varchar(100) DEFAULT NULL,
  `alamat_kontak_kwitansi` varchar(150) DEFAULT NULL,
  `terbilang_angka_kwitansi` int(11) DEFAULT NULL,
  `pembayaran_kwitansi` text,
  `kota_kwitansi` varchar(20) DEFAULT NULL,
  `tanggal_kwitansi` date DEFAULT NULL,
  `foto_kwitansi` text,
  `tanda_tangan_kwitansi` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id_kwitansi`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO `tbl_master_kwitansi` (`id_kwitansi`, `instansi_kwitansi`, `lembaga_kwitansi`, `alamat_kontak_kwitansi`, `terbilang_angka_kwitansi`, `pembayaran_kwitansi`, `kota_kwitansi`, `tanggal_kwitansi`, `foto_kwitansi`, `tanda_tangan_kwitansi`) VALUES (1, 'UNIVERSITAS WISNUWARDHANA MALANG', 'LEMBAGA PENELITIAN DAN PENGABDIAN PADA MASYARAKAT (LPPM)', 'Kampus :Jl. Danau Sentani 99 Malang, Kotak Pos.25, Telp.0341-719297', 3500000, 'Biaya Kontribusi Kegiatan WORKSHOP DPRD KABUPATEN LAMONGAN Dengan Tema “Workshop Penguatan Peran DPRD Dalam Menghadapi Tahun Politik“ di Grand Inna Tunjungan Surabaya, Jl. Gubernur Suryo 1-3 Kota SurabayaTanggal, 01 - 03 juni 2018', 'Surabaya', '2018-05-31', 'backup-foto-2018-06-03-11-01-53.jpg', 'Dr. Eny Dyah Yuniwati, SP.MP.');


#
# TABLE STRUCTURE FOR: tbl_master_sertifikat
#

DROP TABLE IF EXISTS `tbl_master_sertifikat`;

CREATE TABLE `tbl_master_sertifikat` (
  `id_sertifikat` int(11) NOT NULL AUTO_INCREMENT,
  `instansi_sertifikat` varchar(50) DEFAULT NULL,
  `pembuka_sertifikat` text,
  `penutup_sertifikat` text,
  `kota_sertifikat` varchar(50) DEFAULT NULL,
  `tanggal_sertifikat` date DEFAULT NULL,
  `jabatan_ttd_sertifikat` varchar(100) DEFAULT NULL,
  `nama_ttd_sertifikat` varchar(100) DEFAULT NULL,
  `status_ttd_sertifikat` varchar(50) DEFAULT NULL,
  `logo_sertifikat` text,
  PRIMARY KEY (`id_sertifikat`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO `tbl_master_sertifikat` (`id_sertifikat`, `instansi_sertifikat`, `pembuka_sertifikat`, `penutup_sertifikat`, `kota_sertifikat`, `tanggal_sertifikat`, `jabatan_ttd_sertifikat`, `nama_ttd_sertifikat`, `status_ttd_sertifikat`, `logo_sertifikat`) VALUES (1, 'UNIVERSITAS WISNUWARDHANA MALANG', 'Rektor Universitas Bhayangkara Surabaya. Berdasarkan Peraturan Menteri Dalam negeri Republik Indonesia Nomor 57 tahun 2011 tentang Pedoman Orientasi dan Pendalaman Tugas Anggota Dewan Perwakilan Rakyar Daerah Provinsi dan Dewan Perwakilan Kabupaten/Kota dan Peraturan Menteri Dalam Negeri Republik Indonesia Nomor 34 Tahun 2013 tentang Perubahan Atas Peraturan Menteri Dalam Negeri Nomor 57 Tahun 2011 tentang Pedoman Orientasi dan Pendalaman Tugas Anggota Dewan Perwakilan Rakyat Daerah Provinsi dan Dewan Perwakilan Rakyat Daerah Kabupaten/Kota, Menyatakan Bahwa :', 'WORKSHOP tentang \"Sosialisasi Permendagri No. 13 Tahun 2018 Dan Pembahasan LKPJ Tahun 2017\" yang diselenggarakan oleh Universitas Bhayangkara Surabaya bekerja sama dengan Sekretariatan DPRD KABUPATEN LAMONGAN tanggal 26 - 28 April 2018 bertempat di Grand Inna Surabaya, Jl. gubernur Suryo 1-3 Kota Surabaya.', 'Surabaya', '2018-06-03', 'Rektor Universitas Wisnuwardhana Malang', 'Prof. Dr. H. Suko Wiyono S.H., M.H.   ', 'NIP. 195405011979031002', 'backup-foto-2018-06-03-11-01-53.jpg');


#
# TABLE STRUCTURE FOR: tbl_master_absensi
#

DROP TABLE IF EXISTS `tbl_master_absensi`;

CREATE TABLE `tbl_master_absensi` (
  `id_absensi` int(11) NOT NULL AUTO_INCREMENT,
  `judul_absensi` varchar(100) DEFAULT NULL,
  `instansi_absensi` varchar(100) DEFAULT NULL,
  `tema_absensi` text,
  `alamat_absensi` varchar(225) DEFAULT NULL,
  `hari_absensi` varchar(10) DEFAULT NULL,
  `tanggal_absensi` date DEFAULT NULL,
  PRIMARY KEY (`id_absensi`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO `tbl_master_absensi` (`id_absensi`, `judul_absensi`, `instansi_absensi`, `tema_absensi`, `alamat_absensi`, `hari_absensi`, `tanggal_absensi`) VALUES (1, 'ABSENSI KEGIATAN WORKSHOP', 'DPRD KABUPATEN LAMONGAN', 'WORKSHOP PENGUATAN PERAN DPRD DALAM MENGHADAPI TAHUN POLITIK', 'Grand Inna Tunjungan Surabaya, Jl. Gubernur Suryo 1-3 Kota Surabaya', 'MINGGU', '2018-06-03');


#
# TABLE STRUCTURE FOR: tbl_peserta
#

DROP TABLE IF EXISTS `tbl_peserta`;

CREATE TABLE `tbl_peserta` (
  `id_peserta` int(11) NOT NULL AUTO_INCREMENT,
  `nama_peserta` varchar(225) DEFAULT NULL,
  `jabatan_peserta` varchar(50) DEFAULT NULL,
  `fraksi_peserta` varchar(100) DEFAULT NULL,
  `instansi_peserta` varchar(225) DEFAULT NULL,
  `nomor_registrasi_peserta` varchar(50) DEFAULT NULL,
  `nomor` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id_peserta`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;

INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (1, 'H. KAHARUDIN, SH', 'Ketua', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (2, 'ABDUL GHOFUR', 'Wakil Ketua', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (3, 'SA\'IM, S.Pd', 'Wakil Ketua', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (4, 'H. SONHADJI ZAINUDIN, SE, MM', 'Wakil Ketua', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (5, 'MOH. AMIR', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (6, 'SARMADI', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (7, 'Drs. M. RAFIK', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (8, 'H. ANDIG YANTO', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (9, 'SITI MASKAMAH MURSYID, SE', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (10, 'RETNO WARDHANI, S.KOM', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (11, 'Dr. SANDITIA DEVIS SAPUTRA', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (12, 'Dra. NOR FATONAH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (13, 'Ir. SUGENG SANTOSO', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (14, 'NAHDLIYAH KARTIKA AGUSTIN', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (15, 'DEBBY KURNIAWAN, S.KOM', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (16, 'H. SUKANDAR', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (17, 'H. ALI AFANDI', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (18, 'M. FREDDY WAHYUDI, SE', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (19, 'FATIN SUFAIROH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (20, 'SAIFUDDIN ZUHRI', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (21, 'NURHASYIM, S. IP', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (22, 'H. ASLICHAH, SH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (23, 'KASDONO, SE', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (24, 'MAHFUD SHODIQ', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (25, 'Dra. Hj. ZULAICHAH, Ak', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (26, 'EKO AGUS SUNARTO, ST', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (27, 'Ir. SUPONO', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (28, 'SHOLIHIN, SH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (29, 'Hj. NING DARWATI, S.Pd.I', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (30, 'Drs. H. DARWOTO, MM', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (31, 'AGUS SULISTYO REKSO N, S.Hut', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (32, 'H. M. FADLOLI, SH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (33, 'H. WIJI, SE', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (34, 'ALI MAKHFUDL, S.Ag, SH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (35, 'MOCH. MUCHI NANANG EFENDI', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (36, 'NUR KHOLIQ, S.IP, S.Pd', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (37, 'Drs. KACUNG PURWANTO', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (38, 'H. PURWADI, SH', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (39, 'UJIK SILVIAN EFFENDI, ST', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (40, 'MARTIN MASRURO', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (41, 'H. HASAN BISRI', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (42, 'H. NURUL HUDA AS, S.Pd.I', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (43, 'R. IMAM MUKHLISIN, M.Pd.I', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (44, 'OKTA ROSADINATA, SE', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (45, 'H. SRINOTO, SE', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (46, 'ANSHORI, S.Sos', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (47, 'M. SAMSURI, SH, S.Pd', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (48, 'MOCH. DACHLAN', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (49, 'MUTOYO', 'Anggota', NULL, NULL, NULL, NULL);
INSERT INTO `tbl_peserta` (`id_peserta`, `nama_peserta`, `jabatan_peserta`, `fraksi_peserta`, `instansi_peserta`, `nomor_registrasi_peserta`, `nomor`) VALUES (50, 'Drs. NAIM, M.Ag', 'Anggota', NULL, NULL, NULL, NULL);


#
# TABLE STRUCTURE FOR: tbl_login
#

DROP TABLE IF EXISTS `tbl_login`;

CREATE TABLE `tbl_login` (
  `id_user` int(11) NOT NULL AUTO_INCREMENT,
  `nama` varchar(20) DEFAULT NULL,
  `username` varchar(50) DEFAULT NULL,
  `password` text,
  `level` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO `tbl_login` (`id_user`, `nama`, `username`, `password`, `level`) VALUES (6, 'admin', 'admin', '5faf7648f1af8a764b5da6321b021d1f', 1);
INSERT INTO `tbl_login` (`id_user`, `nama`, `username`, `password`, `level`) VALUES (7, 'sekretaris', 'lppm', '5faf7648f1af8a764b5da6321b021d1f', 2);


